[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Installing AdobeReader Plugin on X86_64



FC 10-X86_64 /KDE
I have the Adobereader installed in /opt and in /usrlib/mozilla/plugins and /usr/lib64/mozilla/plugins there is a nppdf.so, and nspluginwrapper-X86_64 is installed and and shows up in Firefox about:plugins.

There is no nspluginwrapper-i386 in the X86_64 repos.
Before you start guessing that I need the nspluginwrapper-i386, because it is a AdobeReader-i386, ARE YOU SURE ??? About two weeks ago I did the same install on another X86_64 and got the AdobeReader plugin working then but on this install I can't


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]